UEFI vulnerabilities affect BLDK for Moon Creek Core 1.3.4.18

UEFI vulnerabilities affect BLDK for Moon Creek Core 1.3.4.18

Hello, I was asked the affected products by this UEFI vulnerability by customer.

https://security-center.intel.com/advisory.aspx?intelid=INTEL-SA-00038&l...

Does this vulnerability affect BLDK for Moon Creek Core 1.3.4.18 ?

Thanks.

1 条帖子 / 0 全新
如需更全面地了解编译器优化,请参阅优化注意事项